{
    "routes": [
        {
            "url": "/create",
            "role": [ "*" ],
            "controller" : "/sims/SimsController",
            "method": "create"
        },
        {
            "url": "/manage",
            "role": [ "*" ],
            "controller" : "/sims/SimsController",
            "method": "manage"
        }
    ],
    "models": [
        "SimsModel",
        "KeyframesModel"
    ],
    "views": [
        "sims/CreateSimView",
        "sims/ManageSimView"
    ],
    "controllerDependencies": [
        "/helpers/basicDialogs",
        "/helpers/activeAttributes"
    ],
    "assets": {
        "styles": [
        ],
        "html": [
        ],
        "json": [
        ]
    }
}
